package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020.10.09
 */
public class GoodsProcurementQueryInfo extends QueryInfo {

    private Integer goodsId;

    private String enterStorageStartTime;

    private String enterStorageEndTime;

    public String getEnterStorageStartTime() {
        return enterStorageStartTime;
    }

    public void setEnterStorageStartTime(String enterStorageStartTime) {
        this.enterStorageStartTime = enterStorageStartTime;
    }

    public String getEnterStorageEndTime() {
        return enterStorageEndTime;
    }

    public void setEnterStorageEndTime(String enterStorageEndTime) {
        this.enterStorageEndTime = enterStorageEndTime;
    }

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }
}
